store | blogs | forums | twitter | facebook | wiki | downloads | support portal
Atomic Secure Linux
It is currently Mon Nov 11, 2019 8:47 pm

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]




Post new topic Reply to topic  [ 1 post ] 
Author Message
 Post subject: Yum upadte epel vs asl4
Unread postPosted: Tue Aug 27, 2019 7:37 am 
Offline
Forum Regular
Forum Regular

Joined: Wed Jan 02, 2008 3:21 pm
Posts: 526
Location: United Kingdom
Just noticed a yum update for clamav which is pulling in the epel repo and obsoleting clamav-db from asl-4.0
Code:
yum check-update
clamav-data.noarch                                                                0.101.4-1.el7                                                                    epel   
Obsoleting Packages
clamav-db.x86_64                                                                  0.101.4-8677.el7.art                                                             asl-4.0
    clamav-data.noarch                                                            0.101.3-1.el7                                                                    @epel

Is it best to utilise yum-plugin-priorities package for this or is there a better solution.
Thanks


Top
 Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 1 post ] 

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]


Who is online

Users browsing this forum: No registered users and 0 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group